---
group:
  name: 'doocs'
  description: ''
  projects:
  - name: 'advanced-java'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'jvm'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'leetcode'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'source-code-hunter'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'technical-books'
    description: ''
    mirrorRelease: false
    topic: ''
  